local fn = _gn(0x94D529F7B73D7A85)
--- SET_PLAYER_WEAPON_DAMAGE_MODIFIER
-- @param player :
-- @param modifier :
function Global.SetPlayerWeaponDamageModifier(player, modifier)
	return _in2(fn, player, modifier)
end
